### Method

# Shumate MapSource get_meters_per_pixel

#### Declaration [src]

    double
    shumate_map_source_get_meters_per_pixel (
      ShumateMapSource* map_source,
      double zoom_level,
      double latitude,
      double longitude
    )

#### Description [src]

Gets meters per pixel at the position on the map using this map source’s projection.

#### Parameters

`zoom_level`

  Type: `double`

  The zoom level.

`latitude`

  Type: `double`

  A latitude.

`longitude`

  Type: `double`

  A longitude.

#### Return value

Type: `double`

The meters per pixel.